@charset "UTF-8";
/* CSS Document */
/* ===================================
 Title Subpage
==================================== */

#title-bar{
	padding: 1px 0;
	width: 100%;
	margin: 0;
	height: 90px;
	background-color: #e9f4f7;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cedfe4;
	padding-bottom: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
}

.title-bar i{
  width: 60px;
  height: 30px;
  font-size: 40px;
  line-height: 30px;
  color: #fff;
  background: #000;
  text-align: center;
  border-radius: 10px;
}

.title-bar h2{
  
  color: #000;
  float:left;
}

.title-bar{
  color:#000;
}

.title-bar-right {
	float:right;
	width:auto;
	padding-top:10px;
	}

/*************************
*******Contact Page******
**************************/

#contact-page {
	width:100%;
	margin-bottom:50px;
}

#features i {
	background: none repeat scroll 0 0 #92c500;
	border-radius: 100px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	display: inline-block;
	font-size: 2em;
	height: 100px;
	line-height: 100px;
	text-align: center;
	width: 100px;
}
#features h2 {
	font-size: 1em;
	font-weight: 600;
	margin: 1.25em 0;
	text-transform: uppercase;
}
#features p {
	color: #777;
	font-size: 0.85em;
	line-height: 1.5em;
}


/*--blog--*/
.blog {
	padding:4em 0;
}
.store-right h6{
	margin:0 0 0.5em;
	font-size:1.5em;
	font-weight:600;
}
ul.store-men li{
	list-style:none;
	padding: 0.5em 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3CFCF;
}
ul.store-men li.last{
	border:none;
}
ul.store-men li a span{
	height: 18px;
	width: 18px;
	background: transparent url("../images/img-sprite.png") -312px -16px;
	display: inline-block;
	margin: 0 1.5em 0 0;
}
ul.store-men li a {
	text-decoration:none;
	font-size:13px;
	font-weight:400;
	font-family: 'Raleway-Regular';
}
ul.store-men li a:hover {
	color:#ff0505;
}
.store-right {
	padding: 2em 0;
}


